timeout 1
default postmarketOS
menu title boot prev kernel

label postmarketOS
	kernel /vmlinuz
	fdt /rk3399-pinebook-pro.dtb
	initrd /initramfs
	append console=tty0 console=ttyS2,1500000n8 panic=10 coherent_pool=1M video=HDMI-A-1:1920x1080@60 video=eDP-1:1920x1080@60 loglevel=5 PMOS_FORCE_PARTITION_RESIZE fw_devlink=off nvme_core.default_ps_max_latency_us=5500 pcie_aspm.policy=performance  pmos_boot_uuid=be384c2d-3226-4c2b-b7dc-4f25d1f0fcdb pmos_root_uuid=6bc4e634-d848-420a-96b3-01efdaee953e pmos_rootfsopts=defaults
